@charset "utf-8";
/* Css Animation ** START ** ** ( animation-element + fadeIn, slide-left, slide-right, slide-top, slide-bottom ) **/
.animation-element.fadeIn { 
    opacity: 0; transition: all 500ms linear;
}
.animation-element.fadeIn.in-view { 
    opacity: 1;
}
.animation-element.slide-left { 
    opacity: 0; -moz-transition: all 500ms linear; -webkit-transition: all 500ms linear; -o-transition: all 500ms linear; transition: all 500ms linear; -moz-transform: translate3d(-100px, 0px, 0px); -webkit-transform: translate3d(-100px, 0px, 0px); -o-transform: translate(-100px, 0px); -ms-transform: translate(-100px, 0px); transform: translate3d(-100px, 0px, 0px); 
}
.animation-element.slide-left.in-view { 
    opacity: 1; -moz-transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0px, 0px, 0px); -o-transform: translate(0px, 0px); -ms-transform: translate(0px, 0px); transform: translate3d(0px, 0px, 0px);
}
.animation-element.slide-right { 
    opacity: 0; -moz-transition: all 500ms linear; -webkit-transition: all 500ms linear; -o-transition: all 500ms linear; transition: all 500ms linear; -moz-transform: translate3d(100px, 0px, 0px); -webkit-transform: translate3d(100px, 0px, 0px); -o-transform: translate(100px, 0px); -ms-transform: translate(100px, 0px); transform: translate3d(100px, 0px, 0px); 
}
.animation-element.slide-right.in-view { 
    opacity: 1; -moz-transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0px, 0px, 0px); -o-transform: translate(0px, 0px); -ms-transform: translate(0px, 0px); transform: translate3d(0px, 0px, 0px);
}
.animation-element.slide-top { 
    opacity: 0; -moz-transition: all 500ms linear; -webkit-transition: all 500ms linear; -o-transition: all 500ms linear; transition: all 500ms linear; -moz-transform: translate3d(0px, -150px, 0px); -webkit-transform: translate3d(0px, -150px, 0px); -o-transform: translate(0px, -150px); -ms-transform: translate(0px, -150px); transform: translate3d(0px, -150px, 0px); 
}
.animation-element.slide-top.in-view { 
    opacity: 1; -moz-transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0px, 0px, 0px); -o-transform: translate(0px, 0px); -ms-transform: translate(0px, 0px); transform: translate3d(0px, 0px, 0px);
}
.animation-element.slide-bottom { 
    opacity: 0; -moz-transition: all 500ms linear; -webkit-transition: all 500ms linear; -o-transition: all 500ms linear; transition: all 500ms linear; -moz-transform: translate3d(0px, 150px, 0px); -webkit-transform: translate3d(0px, 150px, 0px); -o-transform: translate(0px, 150px); -ms-transform: translate(0px, 150px); transform: translate3d(0px, 150px, 0px); 
}
.animation-element.slide-bottom.in-view { 
    opacity: 1; -moz-transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0px, 0px, 0px); -o-transform: translate(0px, 0px); -ms-transform: translate(0px, 0px); transform: translate3d(0px, 0px, 0px);
}

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #333;
    font-size: 16px;
    padding-top: 60px;
    overflow-x: hidden;
}

.container {
  max-width: 1240px;
  width: 100%;
}

img {
    max-width:100%; 
    height: auto;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 400;
}

a:focus {
    outline:none; 
    text-decoration:none;
}

a {
    color:#06357a;
    text-decoration:none;
}

a:hover {
    color: #f5a800;
    text-decoration:none; 
}

.header {
    background: #0b0033;
    color: #fdfffc;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}

.header a {
    color: #fdfffc;
}

.header .col-sm-12 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top_left i {
    font-size: 20px;
}

.top_left img {
    max-height: 22px;
}

.top_left a {
    margin-right: 15px;
    font-weight: 400;
        font-size: 14px;
}

.header_top {
    padding: 10px 0;
}

.top_left {
    display: flex;
    align-items: center;
}

.top_left a:hover, .top_right a:hover i{
    color: #f5a800;
}

.top_right i {
    font-size: 16px;
}
.top_right a {
    margin-left: 15px;
}
.dropdown:hover .dropdown-menu {
    display: block;
    position: absolute;
    transform: translate3d(99px, 28px, 0px);
    top:10px;
    left:auto;
    right:30px;

}
.dropdown-menu li {
    margin: 0 !important;
}
span.dropdown-toggle {
    position: absolute;
    right: -18px;
    top: 12px;
    padding: 0 !important;
    margin: 0;
}

a.top_phone {
    background: #f5a800;
    color: #fdfffc;
    padding: 8px 12px;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 400;
    display:inline-block;
}
a.top_phone:hover {
    background: #0081c6;
    color: #fdfffc;
}
.banner_content {
    position: absolute;
    top: 50%;
    width: 100%;
        -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;

}

.banner_content h1 {
    font-size: 60px;
    color: #fdfffc;
    letter-spacing: 1px;
    text-shadow: 1px 1px 7px #000;
}

.banner_content p {
    color: #fdfffc;
    font-size: 20px;
    max-width: 600px;
    margin: 20px auto 0;
    text-shadow: 1px 1px 3px #000;  
}

.banner {
    position: relative;
    width: 50%;
    float: left;
}
.banner img {
    width:100%;
}

.banner.full_banner {
    width: 100%;
}

.banner.full_banner .banner_content {
 text-align: left;
 margin-top: 70px;
}

.banner.full_banner .banner_content h1 {
    font-size: 80px;
}
.banner.full_banner .banner_content p {
margin: 20px 0 0;
    }

    .logo_nav .col-sm-12 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.solar_site .logo_nav, .water_site .logo_nav {
    clear: both;
    background: rgba(253,255,252,0.8);
    padding: 20px 0;
    top: 60px;
    position: fixed;
    z-index: 9;
    width: 100%;
}
.main_site .logo_nav {
    background: rgba(253,255,252,1);
    padding: 20px 0;
}
.main_nav ul li a {
    color: #06357a;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
}
body.solar_site .main_nav ul li a{ color: #f5a800;}

.main_nav ul li {
    margin-left: 60px;
}
.main_nav ul li a:hover, .main_nav ul li.current-menu-item a{  color: #f5a800;}
body.solar_site .main_nav ul li a:hover, body.solar_site .main_nav ul li.current-menu-item a:hover{color: #0b0033;}
.home_content {
    padding: 10px 0;
    clear: both;
}
a.footer-call-to-action b {
    color: #06357a;
}
a.footer-call-to-action {
    background: #f5a800;
    width: 100%;
    text-align: center;
    display: block;
    padding: 30px 0;
    color: #fdfffc;
    font-size: 36px;
    clear: both;
}
footer.content-info {
    background: #06357a;
    color: #fdfffc;
    padding: 50px 0;
}
.footer_contact h2 {
    display: none;
}
.footer_contact img {
    max-height: 100px;
}
.footer_contact h4 {
    margin-top: 15px;
}
.content-info a {
    color: #fdfffc;
}
.content-info a:hover, .copyright a:hover {color: #f5a800;}
.content-info h2 {
    font-size: 26px;
}
.f_nav ul {
    margin: 20px 0 0;
    list-style: none;
    padding: 0;
}
.f_nav ul li {
    margin-bottom: 15px;
}
.gform_wrapper #gform_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 10px 10px;
    letter-spacing: normal;
    width: 100%;
    border: 0;
    border-radius: 3px;
    font-size: 14px;
    outline: 0;
}
#gform_1 label.gfield_label {
    display: none;
}
#gform_1 .gform_button  {
    background: #f5a800;
    border: 0;
    padding: 10px 20px;
    color: #fdfffc;
    width: 100%;
    border-radius: 3px;
}
#gform_1 .gform_button:hover{background: #0081c6;}
.gform_wrapper #gform_1 ul.gform_fields li.gfield {
    padding-right: 0;
}
.gform_wrapper #gform_1 .gform_footer {
    margin: 0;

}
.copyright {
    background: #0b0033;
    color: #fdfffc;
    font-size: 14px;
    padding: 10px 0;
}
.design {
    float: right;
}
.copyright a{ color: #fdfffc;}
.f_nav_bottom {
    text-align: center;
}
.logo_nav.sticky {
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    z-index: 8;
    transition: all 0.5s ease;
}

.logo_nav.sticky .logo img {
    max-height: 70px;
}
.logo_nav.sticky {
    background: rgba(253,255,252,1);
    padding: 5px 0;
    border-bottom: solid 2px #0b0033;
}
.logo img {
    max-height: 100px;
}
.home_content h2 {
    margin: 0 0 30px;
    color: #06357a;
    font-size: 30px;
}
body.solar_site .home_content h2, body.solar_site .program-block h3 a, body.solar_site .feature_projects_sections h2{
    color: #f5a800;
}

body.solar_site .program-block h3 a:hover{ color: #0b0033;}
.program-block {
    position: relative;
    text-align: center;
    margin-bottom: 60px;
}
.program-block .inner-box {
    position: relative;
    display: block;
}
.program-block .image-box {
    position: relative;
    display: block;
    overflow: hidden;
    margin-bottom: 10px;
}
.program-block .image-box:before {
    content: '';
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    z-index: 2;
}
.program-block .image-box .image {
    position: relative;
    display: block;
    margin: 0;
}
.program-block .image-box .image img {
    position: relative;
    display: block;
    width: 100%;
}
.program-block .hover-box {
    border-bottom-color: #52c306;
}
.program-block .hover-box {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    border-bottom: 5px solid;
    color: #fff;
    opacity: 0;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all 0ms ease;
    -moz-transition: all 0ms ease;
    -ms-transition: all 0ms ease;
    -o-transition: all 0ms ease;
    transition: all 0ms ease;
    z-index: 5;
}
.program-block .hover-inner {
    position: absolute;
    display: table;
    vertical-align: middle;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.program-block .hover-inner .content {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding: 20px;
}
.program-block .hover-inner .icon-box {
    position: relative;
    display: block;
    font-size: 40px;
    line-height: 1em;
    margin-bottom: 10px;
}
img.supp_logo {
    max-height: 70px;
    margin-bottom: 10px;
}
.text {
    font-size: 16px;
    line-height: 1.5em;
    font-weight: 400;
    margin: 0;
}
.program-block .inner-box:hover .hover-box {
    opacity: 1;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all 500ms ease 400ms;
    -moz-transition: all 500ms ease 400ms;
    -ms-transition: all 500ms ease 400ms;
    -o-transition: all 500ms ease 400ms;
    transition: all 500ms ease 400ms;
}
.program-block .inner-box:hover .image-box:before {
    opacity: 1;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}
.program-block .hover-box {
    border-bottom-color: #f5a800;
}
.program-block h3 {
    position: relative;
    text-transform: capitalize;
    margin-bottom: 0;
}
.counter_section i {font-weight: bold; font-size: 24px; color: #ffcd00;}
.counter_section {
    padding: 100px 0;
    text-align: center;
    margin: 0 0 60px;
}
.count-box.counted {
    color: #0081c6;
    font-size: 50px;
    font-weight: 400;
    line-height: 70px;
}

.wgl-striped-services {
    height: 40vh;
    display: flex;
    flex-direction: row;
}
.wgl-striped-services .service-item {
    width: 50%;
    height: 100%;
    transition: 0.5s;
    position: relative;
    border: 1px solid #f5a800;
}
.wgl-striped-services .service-item .service-image {
    height: 100%;
    width: 100%;
    filter: grayscale(100%);
    background-repeat: no-repeat;
    transition: 0.5s;
    z-index: 0;
}
.wgl-striped-services .service-item_content {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.service-item_bg_text {
    color: #ffffff;
    -webkit-text-stroke-color: #ffffff;
}
.wgl-striped-services .service-item_bg_text {
    opacity: 1;
    color: transparent !important;
    -webkit-text-stroke-width: 1px;
    white-space: nowrap;
    -webkit-text-stroke-color: #ffffff;
}
.wgl-striped-services .service-item_bg_text {
    font-size: 250px;
    line-height: 1.05;
    position: absolute;
    transform: translate(25%, -10%);
    transition: all 0.5s ease;
}
.service-item_title {
    color: #ffffff;
    margin: 0px 50px 0px 0px;
}
.wgl-striped-services .service-item_title {
    position: relative;
    z-index: 1;
    font-size: 36px;
    line-height: 1.3;
    font-weight:400;
    transition: all 0.5s ease;
}
.wgl-striped-services .service-item_title a {
    display: inline-block;
    font-size: 1em;
    line-height: inherit;
    color: inherit;
}
.service-item_link {
    margin: 0px 0px 0px 10px;
    color: #ffffff;
    background-color: #f5a800;
}
.wgl-striped-services .service-item_link {
    display: block;
    position: absolute;
    top: 50%;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-family: "Font Awesome 5 Pro";
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    color: #ffffff;
    background-color: #f5a800;
    transform: translate(0%, -50%);
    transition: 0.5s;
}
.wgl-striped-services .service-item_link:before {
    content: '';
    position: absolute;
    width: 175px;
    height: 175px;
    border: 1px solid transparent;
    border-radius: 50%;
    right: 50%;
    top: 50%;
    transform: translate(50%, -50%);
    transition: inherit;
}
.wgl-striped-services .service-item_link:after {
    content: '\f067';
    display: block;
    border-radius: 50%;
    font-family: "Font Awesome 5 Pro";
    font-size: 16px;
    line-height: 50px;
    font-weight: 300;
    text-align: center;
    transition: 0.4s, color 0s;
}
.wgl-striped-services.onhover .service-item:not(.active) {
width: 55%; } }
.wgl-striped-services.onhover .service-item:not(.active) .service-item_bg_text {
display: block; }
.wgl-striped-services.onhover .service-item:not(.active) .service-image {
filter: grayscale(100%); }
.wgl-striped-services.onhover .service-item .service-image {
filter: grayscale(0%); }
.wgl-striped-services .service-item.active {
    width: 75%;
}

.service-item_link:hover, .service-item_title:hover .service-item_link:after {
    color: #f5a800;
    background-color: #ffffff;
}
.service-item_link:hover:before, .service-item_title:hover .service-item_link:before {
    border-color: #d8d8d8;
}
.wgl-striped-services .service-item_link:hover:after {
    transition: 0.29s;
}

.onhover .service-item.active .service-item_bg_text {
    color: rgba(255, 255, 255, 0);
    -webkit-text-stroke-color: rgba(255, 255, 255, 0);
}

.feature_projects_sections h2 {
    margin: 0 0 30px;
    color: #06357a;
    font-size: 30px;
    margin-bottom: 30px;
}

.feature_projects_sections {
    overflow: hidden;
}

a.visit_site_btn {
    color: #fff;
    padding: 8px 20px;
    border-radius: 3px;
    display: table;
    margin: 15px auto 0;
}
a.solar_btn {
    background: #f5a800;
}
a.water_btn {
    background: #0081c6;
}


a.visit_site_btn:hover{background: #0b0033;}

.menubar{display: none;}

.counter_section .inner:hover i {
transform: rotate(360deg);
 transition: transform 0.5s ease 0s;
}

.counter_section .inner i {
transform: rotate(-360deg);
 transition: transform 0.5s ease 0s;
}
.pro_box_wrap {
    display: flex;
    position: relative;
    min-height: 375px;
    width: 100%;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
.pro_img {
    width: 230px;
    position: relative;
    top: -15px;
}
.pro_img img {
    position: absolute;
    width: 100%;
}
.pro_details {
    background: #f2f2f2;
    border: solid 1px #f5a800;
    margin-top: auto;
    padding:20px 20px 16px;
    width: calc(100% - 130px);
    margin-left: 100px;
    padding-left: 150px;
}
.pro_details h3 {
    font-size: 20px;
}
.pro_details span {
    display: block;
}
.pro_brnts a:hover {
    background: #06357a;
    color: #fff;
}
.pro_brnts a {
    border: solid 2px #06357a;
    padding: 6px 15px;
    border-radius: 3px;
    display: inline-block;
    color: #333;
}
.solar_site .pro_brnts a:hover {
    background: #f5a800;
}
.solar_site .pro_brnts a {
    border: solid 2px #f5a800;
}

.pro_brnts {
    margin: 10px 0 0;
}
.pro_details h3 {
    font-size: 20px;
    position: relative;
    margin: 0 0 30px;
        color: #06357a;
}
.pro_details h3:before {
    content: "";
    width: 45%;
    height: 2px;
    background: #06357a;
    position: absolute;
    bottom: -15px;
}
.solar_site .pro_details h3 {
        color: #f5a800;
}
.solar_site .pro_details h3:before {
    background: #f5a800;
}
.pro_detail_page {
    border-top: solid 1px #ddd;
    margin-top: 140px;
    padding-top: 50px;
}
.single_pro_details span {
    display: block;
    margin-bottom: 10px;
}
.single_pro_details h3 {
    color: #06357a;
}
.solar_site .single_pro_details h3 {
    color: #f5a800;
}
.short_text {
    margin: 15px 0;
}
.single_pro_details .pro_brnts {
    margin: 20px 0 0;
}
.pro_detail_top .row {
    align-items: center;
}
.benefits_section {
    padding: 100px 0 50px;
}
.benefits_section h3 {
    text-align: center;
    color: #06357a;
    margin: 0 0 50px;
}
.solar_site .benefits_section h3{color: #f5a800;}
.specs_section h3 {
    text-align: center;
    color: #f5a800;
    margin-bottom: 70px;
}
.specs_section {
    background: #f4f4f4;
    padding: 80px 0;
}
.table-specifications {
    width: calc(100% - 2px);
}
.table-specifications:first-of-type th {
    border-radius: 3px 3px 0 0;
}
.table-specifications th {
    padding: .6em 1.4em;
    font-size: 1.1em;
    font-weight: 500;
    color: #fff;
    background:#f5a800;
    border: 0;
}
.table-specifications tbody {
    background: #fff;
}
.table-specifications tbody tr:not(:last-child) {
    box-shadow: inset 1px 0 0 0 #dfdfdf, inset -1px 0 0 0 #dfdfdf, inset 0 -1px 0 0 #dfdfdf;
}
.table-specifications tbody tr {
    box-shadow: inset 1px 0 0 0 #dfdfdf, inset -1px 0 0 0 #dfdfdf;
}
.table-specifications td:first-child:nth-last-child(2), .table-specifications td:first-child:nth-last-child(2) ~ td {
    width: 50%;
}
.table-specifications tbody td:not(:last-child) {
    box-shadow: inset -1px 0 0 0 #dfdfdf;
}
.table-specifications td, .table-specifications th {
    padding: .7em 1.5em;
}
.table-specifications td:first-child:nth-last-child(2), .table-specifications td:first-child:nth-last-child(2) ~ td {
    width: 50%;
}
.table-specifications tbody tr:nth-child(2n) {
    background: hsla(0,0%,7%,.03);
}
.table-specifications:last-of-type tbody {
    box-shadow: inset 0 -1px 0 0 #dfdfdf;
}



.ben_right ul li:not(:last-child) {
    padding-bottom: 1em;
}
.ben_right ul li:not(:last-child) {
    padding-bottom: 1em;
}
.ben_right ul li {
    display: -ms-flexbox;
    display: flex;
    font-size: 1.1em;
}
.ben_right ul li:before {
    -ms-flex: 0 0 2rem;
    flex: 0 0 2rem;
    width: 2rem;
    min-width: 2rem;
    height: 2rem;
    min-height: 2rem;
    margin: 5px 1rem 0 0;
    content: "";
    background: url(../img/key_points.svg);
}
.ben_right ul li:before, .tick-list li>* {
    position: relative;
    display: inline-block;
}
.margin-top {
    margin-top: 140px;
    border-top: solid 1px #ddd;
}

.home_content h1 {
    color: #f5a800;
    font-size: 30px;
    margin-bottom: 15px;
}


.striped-services {
  flex-wrap: wrap;
    display: flex;
    flex-direction: row;
}
.striped-services .service-item {
    width: 25%;
      height: 30vh;
      border: 1px solid #f5a800;
}
.striped-services .service-image {
    height: 100%;
    width: 100%;
    filter: grayscale(100%);
    background-repeat: no-repeat;
    transition: 0.5s;
    z-index: 0;
}
.striped-services .service-item_content {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.striped-services .service-item_title {
    position: relative;
    z-index: 1;
    font-size: 36px;
    line-height: 1.3;
    font-weight: 400;
    transition: all 0.5s ease;
}
.striped-services .service-item_title a {
    display: inline-block;
    font-size: 1em;
    line-height: inherit;
    color: inherit;
}
.striped-services .service-item_link {
    display: block;
    position: absolute;
    top: 50%;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-family: "Font Awesome 5 Pro";
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    color: #ffffff;
    background-color: #f5a800;
    transform: translate(0%, -50%);
    transition: 0.5s;
}
.striped-services .service-item_link:before {
    content: '';
    position: absolute;
    width: 175px;
    height: 175px;
    border: 1px solid transparent;
    border-radius: 50%;
    right: 50%;
    top: 50%;
    transform: translate(50%, -50%);
    transition: inherit;
}
.striped-services .service-item_link:after {
    content: '\f067';
    display: block;
    border-radius: 50%;
    font-family: "Font Awesome 5 Pro";
    font-size: 16px;
    line-height: 50px;
    font-weight: 300;
    text-align: center;
    transition: 0.4s, color 0s;
}
.striped-services .service-item:hover .service-image {
    filter: grayscale(0%);
}
.ben_right ul {
    padding: 0;
}
.water_site .home_content h1 {
    color: #06357a;
}
ul .sub-menu {
    display: none;
}
.collapse:not(.show) {
    display: inline-block;
}
.navbar-nav {
    display: flex;
    flex-direction: row;
}
.main_nav {
    width: calc(100% - 250px);
}
.ubermenu-nav{float: right;}
.ubermenu .ubermenu-row {
    background: #fff;
}
.fbc-wrap {
    margin:0;
    display: table;
}
.page-header h1 {
    text-transform: uppercase;
        margin: 0;
}
.main_site .home_content {margin-top: 0;}
.fbc-page .fbc-wrap .fbc-items {
    background-color: transparent !important;
}
.main_site .page-header h1, .water_site .page-header h1{color: #06357a !important;}
.fbc-page .fbc-wrap .fbc-items li:first-child {
    padding-left: 0 !important;
}
.pb_col h3 {
    text-transform: uppercase;
    font-size: 22px;
    margin: 10px 0;
    text-align: center;
}
.solar_site .pb_col h3 a {
color: #f5a800;
}
.pb_col {
    margin-bottom: 30px;
}
.hover-inner .text a {
    display: table;
    margin: 5px auto 0;
    color: #f5a800;
    border-bottom: solid 1px;
}
.hover-inner .text a:hover {
    color: #fff;
}

@media only screen and (max-width:1300px) {
.striped-services .service-item {
    width: 33.3333%;
}
}

@media only screen and (max-width: 1200px) {
.banner_content h1 {
    font-size: 30px;
}
.banner_content p {
    font-size: 16px;
    margin: 10px auto 0;
}
.banner.full_banner .banner_content h1 {
    font-size: 50px;
}
.banner.full_banner .banner_content p {
    margin: 10px 0 0;
}
.count-box.counted {
    font-size: 40px;
    line-height: 60px;
}
.wgl-striped-services .service-item_title, .striped-services .service-item_title {
    font-size: 26px;
}
.wgl-striped-services .service-item_bg_text, .striped-services .service-item_bg_text {
    font-size: 170px;
}
.wgl-striped-services {
    height: 60vh;
}
    }

@media only screen and (max-width: 1165px) {
.pro_brnts a {
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
}
    }

@media only screen and (max-width: 1023px) {
body {
    font-size: 14px;
}
.main_nav ul li a {
    font-size: 16px;
}
.main_nav ul li {
    margin-left: 40px;
}
.program-block .hover-inner .icon-box {
    font-size: 30px;
    line-height: 30px;

}
.text {
    font-size: 14px;
    line-height: 20px;
}
.count-box.counted {
    font-size: 30px;
    line-height: 50px;
}
.wgl-striped-services .service-item_bg_text {
    font-size: 120px;
}
.wgl-striped-services .service-item_title {
    font-size: 20px;
}
.wgl-striped-services {
    height: 60vh;
}
.wgl-striped-services .service-item_link:before {
    width: 125px;
    height: 125px;
}
.counter_section {
    padding: 50px 0;
}
}

@media only screen and (max-width:991px) {
.container {
  overflow: visible;
}
.main_nav .nav-primary{display:none;}
.main_nav.showmenu .nav-primary{display:block;}

.navbar-nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
span.dropdown-toggle {
    right: 22px;
    top: 20px;

}
.navbar-nav .dropdown-menu {
transform: none !important;
    width: 80%;
    left: 20px !important;
    top: 50px  !important;
}
.dropdown-menu li {
    padding: 0 !important;
}
}


@media only screen and (max-width: 767px) {
    .top_left a {
    margin-right: 5px;
    font-size: 12px;
}
.top_left i {
    font-size: 14px;
}
.top_right a {
    margin-left: 8px;
}
.top_right i {
    font-size: 14px;
}
a.top_phone {
    padding: 8px 0px;
    font-size: 12px;
    width:90px;
    text-align:center;
}
.top_left {
    width: 100%;
}
.top_right {
    width: 62%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.top_left img {
    max-height: 18px;
}
.banner {
    width: 100%;
}
.banner_content h1 {
    font-size: 24px;
    line-height: 20px;
}
.banner.full_banner .banner_content h1 {
    font-size: 24px;
}
.banner_content p {
    font-size: 14px;
}
.banner.full_banner .banner_content p {
    margin: 5px 0 0;
}
.home_content {
    padding: 20px 0;
}
a.footer-call-to-action b {
    display: block;
}
a.footer-call-to-action {
    padding: 20px 0;
    font-size: 30px;
}
.copyright {
    text-align: center;
}
.design {
    float: none;
}
footer.content-info {
    padding: 20px 0 0;
}
.top_left span {
    display: none;
}
body {
    padding-top:130px;
}
.solar_site .logo_nav, .water_site .logo_nav {
    padding: 10px 0;
    top: 40px;
    background: none;
}
.logo_nav.sticky {
    background: rgba(253,255,252,1) !important;
}
.program-block {
    margin-bottom: 30px;
}
.counter_section {
    margin: 0 0 30px;
}
.wgl-striped-services .service-item.active {
    width: 100%;
}
.wgl-striped-services.onhover .service-item:not(.active) {
    width: 100%;
}
.wgl-striped-services {
    flex-direction: column;
    height: 80vh;
}
.wgl-striped-services .service-item_title {
    font-size: 26px;
}
.wgl-striped-services .service-item_bg_text {
    font-size: 120px;
}
.wgl-striped-services .service-item_link:before {
    width: 145px;
    height: 145px;
}
.wgl-striped-services .service-item {
     width: 100%;
}
.counter_section .inner {
    margin-bottom: 30px;
}
.menubar{display: inline-block;}

a.menubar {
    font-size: 40px;
}
.logo_nav {
    padding: 5px 0;
    top: 40px;
    background: rgba(253,255,252,1);

}
.logo img {
    max-height: 70px;
}
.main_site .banner {
    margin-top: 0;
}
.banner.full_banner .banner_content {
    margin-top: 0;
}
.header_top {
    padding: 6px 0;
}
.main_nav.showmenu {
    position: absolute;
    background: #fff;
    top: 75px;
    left: 0;
    width: 100%;
    border-top: solid 3px #0b0033;
    display: block;
     height: 800px;
     z-index: 9;
}
.main_nav ul li {
    margin-left: 0;
    width: 100%;
    padding: 10px 20px;
   
}
.scroll-block{overflow: hidden;}
.pro_img img {
    position: static;
}
.pro_details {
    padding: 20px;
    width: 100%;
    margin-left: 0;
}
.pro_brnts a {
    width: auto;
    margin-bottom: 0;
}
.pro_box_wrap {
    margin-bottom: 20px;
}
.pro_img {
    max-width: 150px;
    margin: auto;
     width: 100%;
    top: 0;
}
.pro_box_wrap {
    background: #f2f2f2;
    border: solid 1px #f5a800;
    padding-top: 20px;
}
.pro_details {
    border: 0;
}
.benefits_section {
    padding: 40px 0 20px;
}
.benefits_section h3 {
    margin: 0 0 20px;
}
.ben_right ul {
    padding: 0;
}
.specs_section {
    padding: 30px 0;
}
.specs_section h3 {
    margin-bottom: 30px;
}
.pro_detail_page {
    margin-top: 35px;
        padding-top: 20px;
}
.single_pro_details {
    margin-top: 20px;
}
.margin-top {
    margin-top: 30px;
}
.striped-services .service-item {
    width: 100%;
}
.striped-services .service-item {
    height: 283px;
}
body {
    overflow-x: hidden;
}
.main_site{ padding-top: 50px;} 
.main_site .logo_nav {
    padding: 5px 0;
}
}